body {
	background-image: url("images/beautiful-blue-stars-fill.jpg");
	background-color: #060020;
	}

div.container {
	position: absolute;
	top: 40px;
	left: 50%;
	margin-left: -405px;
	width: 800px;
	height: 800px;
	border: 0px;
	padding: 0px;
	border:solid 1px #000000;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	-moz-box-shadow: 10px 10px 20px #000000;
	-webkit-box-shadow: 10px 10px 20px #000000;
	box-shadow: 10px 10px 20px #000000;
	background-image: url("images/Header.png");
	background-repeat: no-repeat;
	background-color: black;
	}
	
div.menu {
	position: relative;
	top: 440px;
	left: 90px;
	width: 600px;
	height: 32px;
	padding: 10px;
	border:solid 1px #060020;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow: 4px 4px 8px #000000;
	-webkit-box-shadow: 4px 4px 8px #000000;
	box-shadow: 4px 4px 8px #000000;
	background-color: #205080;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: Black;
	font-weight: bold;
	text-align: center;
	}

div.main {
	position: relative;
	top: 460px;
	left: 90px;
	width: 600px;
	height: 250px;
	padding: 10px;
	border:solid 1px #060020;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow: 4px 4px 8px #000000;
	-webkit-box-shadow: 4px 4px 8px #000000;
	box-shadow: 4px 4px 8px #000000;
	background-color: #205080;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: Black;
	font-weight: bold;
	text-align: center;
	}